This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 540287 - system-config-display uses old Bluecurve icons
system-config-display uses old Bluecurve icons
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: system-config-display (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: 562681
  Show dependency treegraph
 
Reported: 2009-11-22 18:43 EST by Piotr Drąg
Modified: 2010-05-10 16:45 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-10 16:45:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Piotr Drąg 2009-11-22 18:43:31 EST
system-config-display still uses old Bluecurve icon set:

http://git.fedorahosted.org/git/?p=system-config-display.git;a=tree;f=pixmaps;hb=HEAD

I think our Design Team would love to create a new modern one. Do you want me to contact with them about it?
Comment 1 Harald Hoyer 2009-11-23 03:59:43 EST
sure :)
Comment 2 Piotr Drąg 2009-11-23 15:27:27 EST
Ticket has been filed:

https://fedorahosted.org/design-team/ticket/100
Comment 3 Piotr Drąg 2010-02-10 17:36:33 EST
Sorry, it was wrong component.
Comment 4 Piotr Drąg 2010-05-10 16:45:26 EDT
System-config-display uses modern icon in Fedora 13.

Note You need to log in before you can comment on or make changes to this bug.